.index-section-page .category-list ul{margin-left:-10px; margin-right:-10px;}
.index-section-page .category-list li{width:calc(25%);}
.index-section-page .category-list .icon{width:44px; height:44px; border:2px solid #fff; border-radius:50%; top:-15px; right:-15px;}
.index-section-page .category-list .icon img{border-radius:50%; padding-top:5px; padding-right:5px;}

.index-category-page .category-list .image{width:150px;}
.index-category-page .category-list .text{width:calc(100% - 150px);}
.index-category-page .category-list .text.no-image{width:100%; padding-right:0;}